Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6016 - fdisk gives root fs pkernel panic when ctrl-c pressed
Summary: fdisk gives root fs pkernel panic when ctrl-c pressed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-17 03:05 UTC by Dave J. Andruczyk
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 20:51:44 UTC


Attachments (Terms of Use)

Description Dave J. Andruczyk 1999-10-17 03:05:12 UTC
When doing an expert install (the only way I could get
access to fdisk, which i DO NOT like). hitting control C
while fdisk is running causes a "kernel panic root fs not
mounted"

Comment 1 Jay Turner 2000-02-17 20:51:59 UTC
Fdisk is available during normal installation in the latest installer (available
in beta.)  In addition, hitting CTRL-C in the latest installer will only take
you back a screen, not cause a kernel panic!


Note You need to log in before you can comment on or make changes to this bug.